(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     97721,       2124]
NotebookOptionsPosition[     93894,       1989]
NotebookOutlinePosition[     94364,       2007]
CellTagsIndexPosition[     94321,       2004]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["PID regul\[AAcute]tor", "Section"],

Cell[CellGroupData[{

Cell["Vstupn\[IAcute] hodnoty", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dos", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"A", "\[Rule]", "2"}], ",", 
    RowBox[{"k", "\[Rule]", "0.1"}], ",", 
    RowBox[{"B", "\[Rule]", "3"}], ",", 
    RowBox[{"Kp", "\[Rule]", "2"}], ",", 
    RowBox[{"Ti", "\[Rule]", "3"}], ",", 
    RowBox[{"Kd", "\[Rule]", "1"}], ",", 
    RowBox[{"p", "\[Rule]", "1"}], ",", 
    RowBox[{"i", "\[Rule]", "1"}], ",", 
    RowBox[{"d", "\[Rule]", "1"}], ",", 
    RowBox[{"Ts", "\[Rule]", "5"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"A", "\[Rule]", "2"}], ",", 
   RowBox[{"k", "\[Rule]", "0.1`"}], ",", 
   RowBox[{"B", "\[Rule]", "3"}], ",", 
   RowBox[{"Kp", "\[Rule]", "2"}], ",", 
   RowBox[{"Ti", "\[Rule]", "3"}], ",", 
   RowBox[{"Kd", "\[Rule]", "1"}], ",", 
   RowBox[{"p", "\[Rule]", "1"}], ",", 
   RowBox[{"i", "\[Rule]", "1"}], ",", 
   RowBox[{"d", "\[Rule]", "1"}], ",", 
   RowBox[{"Ts", "\[Rule]", "5"}]}], "}"}]], "Output",
 CellChangeTimes->{3.47529748134375*^9, 3.47529861796875*^9, 
  3.475298922203125*^9, 3.6215896873887606`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Skokov\[YAcute] vstup a jeho derivace", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"e1", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["A", "2"], "+", 
    RowBox[{
     FractionBox["A", "2"], "*", 
     RowBox[{"Tanh", "[", 
      FractionBox["t", "0.01"], "]"}]}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"e1", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<e1(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0.6", "]"}]}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.6], LineBox[CompressedData["
1:eJxF2nk0VG8YB3BESRIiKlsqexKSNPc+spQSIUmSpVISKnsSQpKlkCTJvpN9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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"e1(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-0.5, 0.5}, {0., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475297484390625*^9, 3.47529861809375*^9, 
  3.4752989253125*^9, 3.621589687482766*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"der", "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"e1", "[", "t", "]"}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"der", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<e1'(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0.6", "]"}]}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.6], LineBox[CompressedData["
1:eJw1m3c811/0x4VCoeyMZAsZ2fN93oQiZIfslBXZKwmZqey9914fe+QSIuEr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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"e1'(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.47529748653125*^9, 3.47529861815625*^9, 
  3.475298926796875*^9, 3.6215896875047674`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Line\[AAcute]rn\[IAcute] n\[AAcute]r\[URing]st (rampa)", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"k1", "=", 
   RowBox[{"k", "/.", "dos"}]}], ";", 
  RowBox[{"B1", "=", 
   RowBox[{"B", "/.", "dos"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e2", "[", "t_", "]"}], ":=", 
  RowBox[{"Which", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"k1", "*", "t"}], "<", "B1"}], ",", 
    RowBox[{"k1", "*", "t"}], ",", 
    RowBox[{
     RowBox[{"k1", "*", "t"}], "\[GreaterEqual]", "B1"}], ",", "B1"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"e2", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "1"}], ",", "50"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<e2(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0.6", "]"}]}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.6], LineBox[CompressedData["
1:eJxFx3s0lAkcxvExo3mtZpHasGorEaskkUbet/dXTaxcCidxOK1LwxZKkuLI
rtYZ9zNuNV20G9K6RK3bTGgnksRMQuRu1qYhxZghl50xe/lj3uec73nOZ0vg
OQ8mmUQi+f/bf6/nvLdToZzhxxRkD3BuPubnel/THvxxhl+6ds39r6wf83WD
Za485TR/KJF9PkfA49MSHrZFKj/xsZB0DbaSyydzTZvFK1N88g6WLYtZy582
0ud2KsT8tJqY7CirKn7K/Kyd88Io3z6rMbcgu4QvMixL3cl0x0OWGAy9HkOc
uW2SwwmYxXsKtWTeHfX4fg53eLOABJw06TUbURvu2Wlv//QPDSgZsJQL2rvx
JJ1Aj8kKHcDFeccu/j6A/2z4OU5YvQ4o6xeD7mWKcA+rdIspHQM4OIfOJn/5
DjcZI6tXeG+ERDfya+NYMU6rN55glm0GUfM+6C37gJ/VdMrK6jECvUtaV68a
TePfOx+v+TBgDFUFpeZGDyV4d7972PrebTDkqPVkhCHFH4UffX9SbgZzqThP
XyHDN8hsBt8ozEHPzzxumDOPS68Y5oSYW4BZ+1jxpuML+BEv6bDAxRLQy77x
mOYSbpDZ12lZtAv8qjI2vM9fxpsu0a8nPbaCM+kZW2l+cny3N00/un43JMoc
ZA2LCvxEvf/f0i5rSF8Ubp/iKnHssIWZz7gNtN9JZcVySTD1IlzXa3wPeFHT
BhmJauAm3Hnyz2Vb6MOk71wDyXC5PSiEsrIX/NFajzwrCgRJdOq05HSY9BnI
7ZNTgHJj/9li7X1w2oGZ5tmvDqF00Wifjj1Illzer/1tFST5kqs4piiExd2e
12VRoaI5ynNkOwpSW/OS+BQq9FqIZca7ULg8y/P7kE4FY5LAppKOQmJw77PG
HCo03btWK3BCIe/YmuyIfCqsfDKrUwtDQWCctPNVAxWifzraGPoIhR3CyJAU
GRV+mWwMqKxGoTJJzXD+MxWee9iQl3go0A9mvvJfpsI6E4NDrEYUGNzyPXQ1
BCpfjjXf7ULBL3+CItZCYFo3urVnDoX0iyfvMswRYBbldeB2GExtPNKv9Ecg
YkS9HcUwyHA+U7DrFAKxeuEtdgcwsIxJDQ0IQSAzBXti7YRB1Js2RVM4AnXh
I6WmPhjIU52NWLEIaNluZmnHYEBbdAml5SKgfy45gXYFg3KTcBuMg8DWYknc
FwkYHPPMUITfQoD+deMFSgoGuRVCdsddBIJWAgIWbmCwgelWnV2OAK+lEB3l
YWDRdVSh/wKBJuVq+lADBh3Kcy1ObQgI6VHW/U8xOG+RyY4VIjBWyjDvbsWg
Jvn1lqFuBGjscb0XfRhguLvDryIE1re6rm0ewmA07Lz2678Q2KJWq9UowiDh
VlYfSYyA7QXWqvoJDJ7Pd54J/ITAgQfTJN5HDH7YKrXOkSDgMu4lr5ZgoOmu
q3gmQyDghKmsYhEDtwcebJNlBMIy2dNlcgwk/ZHeXgoEol8uTBaT9gPp/2lA
Atl/vEidcLp9q6hAg3B++Y23eTqEazedfnVdn7CIotmQakZYc6K0JJ5OmHsk
0nG8ifCpcrtxZ1dc5aY938y8NQWVrYt9M+PvE17x9Qn8aHlAZQvamhyTR4Rr
FclzJvYHVS6cqquebSA8+7HYYDd6SOWblice2rUQLjrLL6Q5MlRePSNuvd9F
uOuqILvG97DKCt3QevYg4avvXq6zCnZQObRyTHBHTLg6h/vtj8GOKnvXunBN
JYT9e24X3o74TmUHnwihK4/wjmHGglJJ+B9xkG8X
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"e2(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-1, 50}, {-0.09999989591836735, 3.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475297491140625*^9, 3.47529861821875*^9, 
  3.4752989293125*^9, 3.621589687522768*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"der2", "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"e2", "[", "t", "]"}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"der2", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "29", ",", "31"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<e2'(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0.6", "]"}]}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.6], LineBox[CompressedData["
1:eJxN03lIE2AUAPC55bXyyCOPJJlpHgOPvMVjeOQUW7HMVNxScxBMbZSWhUWO
0lCzTKXUaR5hhcfUmmFmWXmFVswytZlXlrqumXN5thSC9x687/H7733v8Sjx
J5gcIoFAiN3IzarOEG68PrSS4s1o9esuqIxXUwVfHino3EYGR1cKZfMGYAI/
JniXOfjOqDjLyBZ8+9QFxzlnMHf3ExLRF5yn4+S3QAcLU5MTmg6BK+TeD1tY
4Dmhf2LhcTDx0gij9STYZMBjZ206OCvm7YHULPQ/paIhMx8cM374NE8Alnmc
t7a+Cw6vdSVZNYF1o62CV9vAAkqNyLgbfNGKnastBsdVj4WJJWB9L5m75AvY
TMszp10G1iTtCR1YBCuW9DRnVsCJN1arEtbBU9Rp7ykl+JyIv4NM8KUR/sd2
P4rMCfle77NXUcg0Jrs6A3lIspZ+HzmZUxohRi5LG9akqIBdiGc+05H7cwzb
ecgr5UxeB3JkV/+Ho0TwLwa3MQs5c1gzW4gs+rbPR4msp/e8upwEfs0W8T5t
AUd0yWs1VMFjVJcZZ2TZUjMrG1mvoDHUXQ3111Nrma8OnnaoGg4kg9cI12h1
OuDVtmWvFyZg5oPSskZLcI2lmpTrAO5rUIlL9gQHp7rQQgLBheFLIVwGeLz+
kk90JDgjgF5MOQaWzwvMHZPAT0dttI3SwFETQdZBfPA8i2pHywVPGNGL9G+C
K6SLdvaV4EfLH20odWi//Cu6ky3gZssei9kOtE+iT1lPH3h9OcD/5yBYg6sv
nhwHc41Ne+ul4PKxprkOOfh7lMbXH8ieg+wp00Xw+76tkhRkciun30YBTi0w
EV7/Aw6jZ6TEroBLXg7xriLP+NonPUbmu0o4BqtoHhauR3qRLdZnPR3Xwbw0
PzcWcvtC0d5s5EipP3UaOW9IYHbrL3iUuWDchWz7JsTwN3Jnp0IrTInum7af
fBaZ3VatVoNc57ZCfIe83HRQqUT+B4lU1Mc=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"e2'(-)\"", TraditionalForm]},
  AxesOrigin->{29., 0},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.475297492609375*^9, 3.47529861828125*^9, 
  3.47529893040625*^9, 3.6215896875357685`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"der2", "/.", 
  RowBox[{"t", "\[Rule]", "30"}]}]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.475297493453125*^9, 3.475298618328125*^9, 
  3.475298931515625*^9, 3.6215896875457697`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["P slo\[ZHacek]ka", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"u1P", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Kp", "*", 
    RowBox[{"e1", "[", "t", "]"}]}], "/.", "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u2P", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Kp", "*", 
    RowBox[{"e2", "[", "t", "]"}]}], "/.", "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u1P", "[", "t", "]"}], ",", 
     RowBox[{"u2P", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<u(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxF0H0slAEcB/BHk9Mf59QoNnGulDPlLro4zvOgQ8l5WS3UldH1nLe8V66r
vKy83blxQw0XkxSb89J5qS5JXGym3WwtbL2skZUs4kyuJ2z9nu/23Xeff7+O
camRom0IgvhtdHMZCmOjyr7Dt1tykUhEEKzHnOmQIlagNhovUY3SAhu43vbQ
WfwAra0WMoJ/0jAl5+t5alkzOv+iUuhK0LBhVjpuJlajrRZ7nVY2LLUmeon6
LtT0TmEJseGqCr7vurwHzR4qXNu0miYbXJU8R4vGXhKbfivTBy/j/ej0yvqW
q7CVtiW5DiW2QsNGuAV9P/BxFNmKJVZdLcAX5O/Bo+VT6d/wj2CbQUnAvHwW
fFJLEczgC2C6safWyFkFj1E5O0yFCPbf/gr+q+Ywc7DIbY3KplqCQ5miX7uD
rMCdEzezRzxtwN67XNSmt+3A+J+KuqYoOjh1eNZdHcoAl8SYORmT94PjdTcu
s8UHwAMU24ikaGcwe2du1VyWCzh2iecqSHYFN6iG7Azyw+CuMu6UPpIFznrG
C687xQb3jzYtFp87Ak4I8tImRLmDax+zNUmJHuDyJW1e2rWj4JmW7KviDA74
TWDFvfz8Y2CTsMkvilxPMOLXbVKf4wUu2mMI1RdywWkx8a8NBd7gz3kel9BK
H7CV8v5kcQMP/MjSJUdX40v+leHAP9iKglX0ejveaQysla4h4nekHUMo6/vO
+oGfjjNLP0yQlg3/ZdGF/mBl5lxi7DRpqbU9jREdAH7C3D6a9Ym02W8T24EL
x8HNrI5bqlnSzLgWgTGFD5460dd55jtpfaPkEJoZCF7tivBhLJImejM0d68E
gUNYgXzpMmmd0C0hKTMYzKWEt2v6SLe1pxkIgvQ/nzImZw==
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxFzHs0lHkcBvCZjEtNcknzpjQzTUUzqQySNK/fN0UUwupGItSMO9PMKmTd
tuhitlq1sm61KnbXlEgcclnGZVEm26apk0pZa2y5NW3Y2Xb/mPc55znP+fzz
LA+O8Tk8h0Qi+X/uf8uSzF4roN92zE8O1uGGnnGs1mMzogQSJHvEdN/LDENN
x8p/WC0oROS2++lM5nEks4rj6wikqLDxHEObmYXaz8pdp/gNKAoXR6kYuajD
Ib1GyX+A+qYF375nlKLO84q4P/gvkJ7ilcUoowbtqNf1fMt/h652FsaNMDpQ
t77dXEoACaTSLEXkuqfISeLceGOXHghQb65S+BodXv9Jn6tvCDFv2K8ry4eR
B/vwGG27CVCXZ1i8sH+PKvpOiDvsF4PE8FdOcdAE2mzMkVK+MoMQhW+DVtcH
xJ++kF+yjwnC1ozgGItPKEY2ZCP1YEFF7PwvFrvNotN+OqtmI1fC1cSIP632
kiCkLfEIV2AO6YUz3pNKMjTpmnpH7F8N5EcDUJegBVyjlEvDIg6sFh055svR
hqAJ3NIz0hKGpi7vodbrQHFBq5nq3DrwfBN+4kKcHtzJdlDIfazAZ/CbNXT6
PBDV4l757lwY/SU4pf1nKjR0loxn+VuDtdHjZVsD9SFs+6b6sH02YICmDj2b
WADf3+RWRYTbwo5RPxVrtyGcn6hPjY3fAIrmULKfpRG8LRN/KRDawb3MloPM
KSNocbnwXVraRgjXFg/09BgDedfTV5IUexAIE6vmX1kIpC13yUXHN4Etf02P
+yETyMRUHvJTDtBnbEkVb1oEsX4hzar0zdBYnpZnqUWDl6m2oSiHB6lkjlfX
cxqY0xZkx+byQLmN+sT8JQ3Cy4aqi/N5sDtTGZg6SINJ+RUq5ToPOAbSGLsR
GuitJN9pv8uDPjNbSdFHGqyTdZN9nvBglb1jj2ghBgnz+IWhS3Foj/ZxX+aG
QUMBdOQwcLCpsOmLd8eAYrNkQrYCh/wpkwPyXRic8+92YVviEJf0e8SpPRgU
/WTz1ygPhyWnD5wZC8GgzZOExx/EIbLkSGdrMgYmF3OfZhXjYPgswTW6EoN5
vy3sFZbgwIsv1ZdUY0DCstv8S3HgGz+RS2sxGL2SVrn2Ng73XTcEjDViILsa
kd3b+Pmv6l2cqBuDusE3GbUtOFz2om/MeYhBhXlQ4rV2HJpH3GeqHmFQWOYr
ED/EwZRVdlLVj8GxCtzJdACHtuzQvIS3GERPVtvPGcRhnH0xKG8Yg1A76/Uj
Qzgsa21aVafEwLvW3Kz+HQ6iafqt2XEMXGeKjK9P4FB0yUNM/4CBo+PSuRIV
Dl3cJAf0Nwa2KTnq+GkcVF1l6sAZDDjNBh+C1DiwBP0tKWoMmJTTSjctRyD9
n8WAuVBeW+sSXpCZ3L+USpjS+fEBxYDwe4/Rusc0ws97X5bepBN2GvvayD6A
8HVDzvG2PMKVTSsD41cgjZuEDGeLHwkXMIvMcF/QuD7pE0nwkPDynbozK/Zu
If4esM/09xE+K/vHihngpPHFo8PhQc8IJy2iG7D2b9W4lK3dKRogrDNJNm06
uE3jG1a3kwuGCLODyzxno5w1VrjVVOweISy/lrAWHXXR+OMdbx5rnLD6nrDq
ZPR2jXdauTgnTRFuC1gfFnHUVWMHXa9bVTWEy2/FqtRqwv8COtId/g==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"u(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->400,
  Method->{},
  PlotRange->{{0, 50}, {0., 6.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475297556375*^9, 3.475298618390625*^9, 
  3.475298933515625*^9, 3.6215896875657706`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"u1P", "[", "20", "]"}], "\[IndentingNewLine]", 
 RowBox[{"u2P", "[", "20", "]"}]}], "Input",
 CellChangeTimes->{{3.475298590546875*^9, 3.475298591734375*^9}}],

Cell[BoxData["4.`"], "Output",
 CellChangeTimes->{{3.47529859225*^9, 3.475298618453125*^9}, 
   3.475298934671875*^9, 3.6215896875757713`*^9}],

Cell[BoxData["4.`"], "Output",
 CellChangeTimes->{{3.47529859225*^9, 3.475298618453125*^9}, 
   3.475298934671875*^9, 3.621589687577771*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["I slo\[ZHacek]ka", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"u1I", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "Ti"], "*", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"e1", "[", "s", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "0", ",", "t"}], "}"}]}], "]"}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u2I", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "Ti"], "*", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"e2", "[", "s", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "0", ",", "t"}], "}"}]}], "]"}]}], "/.", 
   "dos"}]}]}], "Input",
 CellChangeTimes->{{3.47529796015625*^9, 3.47529804425*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u1I", "[", "t", "]"}], ",", 
     RowBox[{"u2I", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<u(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.475298049828125*^9, 3.475298050421875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVj3k41AkAhmc8clTTohRlc3aMzJpxX+P3jZrx2y3HeLShpcI0M6QkRwnr
WlIktBPriDWINkrNpmSdUY4O1fNEtYx2S1urqGmKsPaP7/n+fN/XOPiAj0CF
QqF4LOz/N8mdrSxbe8lVhdWU2vtA4npVg24YIcol3iWNDUWmJxPth+ulG0Vn
iTb+hSX80/lEN/OgUE3UQPj2BBUy2iuJW9mDpELYSkiSpJwcvyvEbae0a2+E
dwlbxkl/trSL6M17cnBcOEJEz6cJdHsfEt+1qHu+EL4l5OmuYuqzv4gBmp2m
aiAFdQX+s897FIRbLretxksD4rgQ011MCgSW0zQWTQvt1PsyZvAieNAFkyvd
V0Bb2p3bpLoEjQ8TY2476EFlwk2RaKoFZx3zBtUfDdCl+MfUb14Hwpn80io/
I1hVbw3P7NPFge6X1g0eJkhV6HJOC/VwPEBt3ew+M1iR6cwvzmsQ0nN0L0u0
Hv602884o1+jXV2fH+6/ER8rZaMlzkZgaSdLXkWb47q9byiv0hi737MtPPdZ
gLmYfuvPKRNUlN00UOZ8A1J9qEUaZIbLJ52eDPowUdH86U5n5zpEX2d7l25j
IcjDp+2+1ga09lZNZe20wnhT5mZa/EaI3R1bxH7WGNNUVtv30VFyjiULD7OB
hZ1bSa7DJuS9b0mJjLNF75bZ33DWAi/qYmJFUXZwcZwqHf2XgS5efmFqqj2W
aXYa1ftZguo1PJab7ICdIy84su1MUDi/U8uPOCJgkxm1bYaJY6uUHoOZTlgs
8MqSN7AQGRDSoUxzRnXemZTpHVaQp9iEEj+7YPL8gJv5MmusKCgazqpgQ3S1
OU+t3RrVWuZHeopd0Svr9h4W2qA9ypC74TyBpxWtj7sMbFFmVG7A9gWGkh/d
q75pi5aEaYroHqDCr/zeNtwOxlvVv5ju4ODZsl1Vw2vtceUu/cTQQw5+bbUP
jeu2R3b3HNMo0A16QXOvzRMcUHDoVdjup26IfSt//midIxJ0135l4r8ZKlGJ
Yka/I2rpi3qjRzfDdUytqTjZCWofqPrtQVsg4F6IpdKdUcO8lFT2cgvYEs5c
4ogz6MF1nrMRXOBxzvKafBc8+fZa4/bXXDBoysIeRzYGK+MZxCEe+i09X85N
sPHpMt/FZIoHX25HFaPQFfNNUbKM/e7Q2DYxqeFKYCuTx01QuCMCGuozkwR6
Ai3F4YdIjBQY8qa2ATohoubSGBI33vyyQewJBIkqaPfiSBRxV2qOegEfo5Y3
2iSQ8FUu7R/wAcyOKadn00ncCpjm1/oByY2t2ackJC4aPwrcHQo4qXtflF0j
kdJwPObOUSBjaZbKeDOJIA21HdxE4L52h+/qP0g470lxuJEEiAxsPid1kFDo
HJ6pTQHOsPTcyD4SYbGClJ8ygQ87Rx8MPyXhw0aOSwGAPfrraSMkmJLm/ZdP
Ayf2+hwm5CSWvrXzNpcAJge7DKR/k+guZyzXKwL4GecEERMLPNU1Re/LgJIT
8qtn35HQC5TEh5UD46dWLx6cWuDLtH+QVyz0FGfX2ykXeoQahnelQH/5TYr4
M4mctjQKrxpYVT3nUzyz4Kc/L79RAwSft68amCXBi4rvtK4F6i9GKufnSZj1
KaR1dcB/YYsgqA==
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwd02k8FIgfBvChcWSROyTJUY11jaucv9/IMVtRQkK1JUKFIXdCQgkT40rI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"u(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->400,
  Method->{},
  PlotRange->{{0, 50}, {0., 34.99999897959188}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475297632703125*^9, 3.47529794640625*^9, 
  3.475298054328125*^9, 3.475298621671875*^9, 3.475298940625*^9, 
  3.621589688868845*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"u1I", "[", "20", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u2I", "[", "20", "]"}], "//", "N"}]}], "Input",
 CellChangeTimes->{{3.47529860134375*^9, 3.4752986024375*^9}}],

Cell[BoxData["13.333333333333343`"], "Output",
 CellChangeTimes->{
  3.475298068328125*^9, {3.47529860290625*^9, 3.47529862178125*^9}, 
   3.475298941703125*^9, 3.6215896889118476`*^9}],

Cell[BoxData["6.666666666666673`"], "Output",
 CellChangeTimes->{
  3.475298068328125*^9, {3.47529860290625*^9, 3.47529862178125*^9}, 
   3.475298941703125*^9, 3.621589688915848*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["D slo\[ZHacek]ka", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"u1D", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Kd", "*", 
    RowBox[{
     RowBox[{"e1", "'"}], "[", "t", "]"}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u2D", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Kd", "*", 
    RowBox[{
     RowBox[{"e2", "'"}], "[", "t", "]"}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u1D", "[", "t", "]"}], ",", 
     RowBox[{"u2D", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<u(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVV3c01o8XRlaUUQhZRYoklBHv53NfI3yNMkNkZ2ZLlC2jbCEysvfe22u+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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F2s2aCwE77BaL+bV2SLfYwfiPHZvVO
ySlwfkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9
Rsb9cP62R85nztscgvMPZc2VjnxzBM7/qmbLvzb3OJzP9HO1gLTqKTjf7H/C
tuB1Z+D8My0m545pnYfz5Se8/rny3QU4//X3+/euGlyC85e82n2Kr+8ynM8n
u/z9kydX4PyezK1pC1SuwfnfHFY/yai/DueXGB3ZInb4Bpx/f92R7ouKt+D8
31lXZmtW3YbztR3Z/6XtvgPnuy9STN8ofg8RXrLxSg9j7sP5Om9Cua/7PoDz
hfk/cBz5heCz7J+9XnnOQzg/22T3TU7vR3D+as+kBfu+IfhfX0sJPJv2GM7f
GuzOPMXlCZxf79E6f8szBF/xrteNxa1P4Xwr85YpkkbP4PwYufM/GS8j+F9P
9T4qaHwO589giSsJUnmBcP+9rYuYjiD4rLWNIZaFL+F8hpVx6x8JvYLzi2at
7xU6hODv1e7gEMx7DecLehXpNPG9gfPv6F64XLkHwd8wz17lSdxbOD92vZmg
7D8Ev6F1YeOdVe/g/LUvZGfz+byH85VaRDzYlyH40+W5v/7/j+ADAFIywQc=

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"u(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->400,
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.475298071546875*^9, 3.475298621953125*^9, 
  3.47529894340625*^9, 3.62158968895385*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"u1D", "[", "20", "]"}], "\[IndentingNewLine]", 
 RowBox[{"u2D", "[", "20", "]"}]}], "Input",
 CellChangeTimes->{{3.4752986065*^9, 3.47529860721875*^9}}],

Cell[BoxData["2.6554148418622693997521203632096293972`15.954589770191005*^-\
1735"], "Output",
 CellChangeTimes->{
  3.475298074859375*^9, {3.4752986075*^9, 3.475298622015625*^9}, 
   3.475298945171875*^9, 3.6215896889628506`*^9}],

Cell[BoxData["0.1`"], "Output",
 CellChangeTimes->{
  3.475298074859375*^9, {3.4752986075*^9, 3.475298622015625*^9}, 
   3.475298945171875*^9, 3.6215896889678507`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PID regul\[AAcute]tor", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"u1PID", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "*", 
     RowBox[{"u1P", "[", "t", "]"}]}], "+", 
    RowBox[{"i", "*", 
     RowBox[{"u1I", "[", "t", "]"}]}], "+", 
    RowBox[{"d", "*", 
     RowBox[{"u1D", "[", "t", "]"}]}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u2PID", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "*", 
     RowBox[{"u2P", "[", "t", "]"}]}], "+", 
    RowBox[{"i", "*", 
     RowBox[{"u2I", "[", "t", "]"}]}], "+", 
    RowBox[{"d", "*", 
     RowBox[{"u2D", "[", "t", "]"}]}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u1PID", "[", "t", "]"}], ",", 
     RowBox[{"u2PID", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<u(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.475298096359375*^9, 3.475298114734375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVknk41PsXx2UtBt+Zr2WYvkMbGcMdLa5c9TmMSqO0WFPdso5WGilNihZX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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVxX040wkcAHAyumZkftxdFzZOyUKkKyTfb2/XmzwkdXS9kLeKilpvJDnK
rie3SoXyyEtEEW56GpIk8rZhSrJKFuUt1szvN3bc3R+f52MecGRb0CwNDY2t
//n/9JgAHYfAKLfR2yhPTRVCrYTtvpPtC0YPAs0FhUKYqav6g80+AODomCV+
JoT06sssbfZpyM4XX6cPCiFsFTecZPEgZ7nOer5LOUimQpPHWKnAazvw/G13
Oczu7rUaYeVDL10Xw1iVkNmYETHEEkLTpTKn8wVVUPSQ1x1m1whv6OdXW7Br
IATaUocjJZBfHjnaUlcLh/usZYKiLnCr4JTeOVgPdPN4qw9OPWC+wV4U6d0I
SQZNnMx9Mjgq4RjxjVsgoHv7U63mfhiP+T0mcG4rRLyIDzhiNQjGHXEPpq62
QclRhvePm0bAumyHu1xTAplRhwbtd47BgId1c+31DojLUHuND8vBNFKT5mn0
GjQkPVh5RgEuraFxifxOWHg8+NR2jhLCJ95n9C/tgk/Kmzt0n0xA87edw0+q
3sLmvoNnr0ZQsOzA5MqXEVLw+MRfbGY2CUFC08f9Fu9h8HlA7MvCKYgM37vQ
qfID2DFfm67d+w+0+4ml2k97gA5Kf6liGmgs6+myax9hw4gfaeGjgaHm7efs
zvbCm5pATT8bTUyzGuiLCJJBWWLtHrZSE/Nu9zR24icI1ub2iESz0EEs2Ffk
0Af7I6PKGGlaqO3YqvA27oclIYtF7v40jGdZhZqS/SA2tNHlOmtjabfxo6mv
n6GiKO6WjZYOhjnd5M7p+gJRmhzP5nc66Fzoqi7tGgC69MzGw4LZuMK2deTv
N4PQl2uenBH9Hca88xzChiFIXjSPJvSZg4FPDP9ktg0DPy243p9Nx0Pn8r7+
1DgCfsm7RYzPdPQqVjq8qv4K1Lq7qowqXXSvEL88IR4FWd+aUzUXGbjNJkbH
N2QMslY5zG/x10O/E9MptooxKEzgMkNs9fFOM2W34KQcLvrs36Kl1Ee9GYcP
r1Ry+EWamX+xZS46rGx+PJf3DVKsbxW2bDHAnIywByYGCjhXfTlli9AABfmK
3RPZCtg63+duoyUTKwpGVVnLx2H14fpdTB4T98UmdLVWj0OGSYBls5KJBYyC
RNZvSrB8nnfDY5chbr9HvXjRrwS+bQ2nvcoQo4ulcUPHJiBYQWtr4BBYvUlf
L16fhICSb2zeXwRO2PG5lndICIvzVm++QqBUnfKoJIsErregk3GNwF9jp5hw
l4REJTeJf4PAgryWH/wKSChyVk3dTCew9FTu3isCElTPZl7n3iew/GdOD62B
BH4743JtPYEl6adzZuQkpGWHh15oINDNRGjPHych+7ho7cYmAj08t3WySRIe
fc+fbBIRqNF15dgaNQlSPyJU8orAzLD1Xy7oUGAlm7e2V0bgu9sxNUbzKbAX
nDHL6SOw8pjveK4pBS4J3aqgzwSyNZLQmU2Bu1V68cAggSedaYv2LKAg8hDb
TC4nMNhugWP+EgqiXc+rShUEHilpWeG6lIIEvd6O40oC1QPiHeJlFKQ8zL5E
UQTei/ooUzpTkBVLCymfJLCuY8yL50rBfa+gNdFqAkNkvm9NgAKBRZ2p2zSB
SXkmZ4tXU1ClWKiamSHQ1dzZZd06Cv4FY51e1g==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"u(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->400,
  Method->{},
  PlotRange->{{0, 5}, {0., 14.675596264535141`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.475298081359375*^9, 3.4752981173125*^9}, 
   3.475298624390625*^9, 3.4752989961875*^9, 3.6215896898028984`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"u1PID", "[", "20", "]"}], "\[IndentingNewLine]", 
 RowBox[{"u2PID", "[", "20", "]"}]}], "Input",
 CellChangeTimes->{{3.4752984598125*^9, 3.47529846265625*^9}}],

Cell[BoxData["17.333333333333343`"], "Output",
 CellChangeTimes->{
  3.475298152578125*^9, {3.47529846034375*^9, 3.475298462875*^9}, 
   3.4752986245*^9, 3.475299000609375*^9, 3.6215896898178997`*^9}],

Cell[BoxData["10.766666666666673`"], "Output",
 CellChangeTimes->{
  3.475298152578125*^9, {3.47529846034375*^9, 3.475298462875*^9}, 
   3.4752986245*^9, 3.475299000609375*^9, 3.6215896898218994`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["P\[RHacek]enosy", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"prPID", "=", 
  RowBox[{
   RowBox[{"Kp", "+", 
    RowBox[{"Kd", "*", "s"}], "+", 
    FractionBox["1", 
     RowBox[{"Ti", "*", "s"}]]}], "/.", "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"vstup1", "=", 
  RowBox[{
   FractionBox["A", "s"], "/.", "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"vstup2", "=", 
  RowBox[{
   FractionBox["k", 
    SuperscriptBox["s", "2"]], "/.", "dos"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"2", "+", 
  FractionBox["1", 
   RowBox[{"3", " ", "s"}]], "+", "s"}]], "Output",
 CellChangeTimes->{3.47529815625*^9, 3.4752986245625*^9, 3.47529900659375*^9, 
  3.6215896898369007`*^9}],

Cell[BoxData[
 FractionBox["2", "s"]], "Output",
 CellChangeTimes->{3.47529815625*^9, 3.4752986245625*^9, 3.47529900659375*^9, 
  3.621589689840901*^9}],

Cell[BoxData[
 FractionBox["0.1`", 
  SuperscriptBox["s", "2"]]], "Output",
 CellChangeTimes->{3.47529815625*^9, 3.4752986245625*^9, 3.47529900659375*^9, 
  3.621589689841901*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LaplaceTransform", "[", 
  RowBox[{
   RowBox[{"e1", "[", "t", "]"}], ",", "t", ",", "s"}], "]"}]], "Input",
 CellChangeTimes->{{3.47529826278125*^9, 3.475298289125*^9}, {
  3.4752983495625*^9, 3.475298351296875*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "s"], "+", 
  FractionBox[
   RowBox[{"0.005`", " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.005`", " ", "s"}]}], "]"}], " ", 
    RowBox[{"Hypergeometric2F1", "[", 
     RowBox[{"1.`", ",", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.005`", " ", "s"}]}], ",", 
      RowBox[{"1.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.005`", " ", "s"}]}], ",", 
      RowBox[{"-", "1"}]}], "]"}]}], 
   RowBox[{"Gamma", "[", 
    RowBox[{"1.`", "\[VeryThinSpace]", "+", 
     RowBox[{"0.005`", " ", "s"}]}], "]"}]], "-", 
  FractionBox[
   RowBox[{"0.005`", " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"1", "+", 
      RowBox[{"0.005`", " ", "s"}]}], "]"}], " ", 
    RowBox[{"Hypergeometric2F1", "[", 
     RowBox[{"1.`", ",", 
      RowBox[{"1", "+", 
       RowBox[{"0.005`", " ", "s"}]}], ",", 
      RowBox[{"2", "+", 
       RowBox[{"0.005`", " ", "s"}]}], ",", 
      RowBox[{"-", "1"}]}], "]"}]}], 
   RowBox[{"Gamma", "[", 
    RowBox[{"2", "+", 
     RowBox[{"0.005`", " ", "s"}]}], "]"}]]}]], "Output",
 CellChangeTimes->{{3.475298263890625*^9, 3.47529828953125*^9}, 
   3.47529835190625*^9, 3.4752986253125*^9, 3.4752990095*^9, 
   3.621589691377989*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"reg1", "[", "t_", "]"}], "=", 
  RowBox[{"InverseLaplaceTransform", "[", 
   RowBox[{
    RowBox[{"vstup1", "*", "prPID"}], ",", "s", ",", "t"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}]}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"(", 
   RowBox[{"2", "+", 
    FractionBox["t", "3"], "+", 
    RowBox[{"DiracDelta", "[", "t", "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.475298314875*^9, 3.475298625359375*^9, 
  3.475299011046875*^9, 3.6215896914439926`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3k41AkAhkePhnrSDinXrGOWamazZpjc03zzy4xf5S5HWnI2M+lwp9yx
SmklrVaOWFdUFKuyckslOpSeDU9MbddmY3VMYVj7x/d8f77vaxS03yN0EYVC
cV7Y/8/IVpQV61/ZEDBbaUqh0HBNlWmwV5LN97m+0zhuKQ0dcbXlayXn+G7R
2nqTmjT0sCPEVEkdXzCeqTrGpOF21gD5SdzGZ4zsedG2lYY7tmlN4+L7/L+a
zfOTq2jozRmOeCMe5UviW5XnXdSxuUXF5ZV4gh8xPTisKNJAv5rlEmU/Chzq
blzyil4JIlvYXuWqinYzLZzQ1Uao2bQaR42G99HuS2IbdOHMDP13laMmnoVv
/NyU/i3qHyfG3LHWhl3h44f/aBjCToNVp5xMh3RHsO3FZCOIZ04VVfgYYmI2
sLXrJQP7e15b1DkzsDn9LKPXwhjHfKkmij3GoL6u1Z4rMkHwrfhdHMlqnDFT
vDecXI0OFR33sO1rkeLbPFZotxYc9ZS8t9Es3A3wDBGVMRHwgbfOZc86/O3E
vP1sioXS4pt0+YkfEKb5tKXcfx0afrYdHvBgw6H1y72uLlNE/8FzK3LiYNLZ
o/0hzQxtvRVTmTvMkTzSVUrlsSF1tGmR+lhgMj3+UcFLNgrPcxrDdnOhoWd0
z7GQg5wPLanhB9Yj4LckrxJXc7yqiYmVRFoin/7VZfKzObpFp349fNgKh9MD
ad4XLaDkOvQ8O8UaXqOvBI2eXFAEV5VKDtrA83tjpfYZLo5qyZ0Hjthicahr
pqxuPcJ9gzvlaXYoyTmTOu1tCVkqN4T/iz3eXegnWMutoJmbP5RZykPQteYc
aocVKmmsg7cKNqC7scdtSGyNjkgD4ZoLfDwpbfuzm26DYsMSOm8bMJAy+KDy
pg1aEqYpkgfArFuZ1/owWxhtUZn9zluAJ8t3Vgzp2+H3+8zjTx8LcLbNKuRA
jx2yeubYhn4EaP5z71gJ9siNers7YITAvgnZi0ETHhJW6n/D2L4R0xGJUtM+
HqqZi3ujxzbC8jn1ekHKBlA/Kul0+DvAT3gpVonJRxX7SlLxawdw8wRziaN8
MINqXBR7hdAb78ncugkY3tRU7/lOiFMZ8X0vChe8yw6Z8qNEkGlVRSXLgS8N
7vaMKREqGLKBVU4CzF+PbMzY54h5E3mc8jkBtrBFwoRPjjA3TE9TfBHglp+Z
NCyKxFCugWjKiYBGsKS5KIbE1fGza6QuBPwlpWoPDpA4LVy1ZMyVwOfIFfXc
BBIu8mV9/R4EjI/KpxXpJDp9p92rfQik1LdlncwjUWM06BcQQsBWxe1yYxOJ
hLpjMffiCWQsy1z0ppnEdlWqtzCRwEP1zm26rSQsA1OtbyQRkNC5X5M6SUxq
xM1UpxI4w9EmyLskQmJDU386QuDjjrFHQyMknHk4YZ9LAIE6q9VGSbDymvc1
nCZwfJdHHF9GQmXC0o2VR4AR0U0vf0mio8R0hXY+AfeM86F73y/wlPXyPxQT
KDwuu3ZukoSGX96h3SUE3pzUXTowtcBvVP9RVrrQU5BVaylf6BGrGtwvJ9BX
cpMi/UriaHsaRVRJQKtyzqNgZsFPZ152o4pA0AWrin4FCUHkoS6LagK1l8Pl
8/Mk9O9+Kq+pIfAfEEoiWg==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 50}, {0., 37.33333265306122}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475298314875*^9, 3.475298625359375*^9, 
  3.475299011046875*^9, 3.621589691447993*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"reg1", "[", "20", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{3.475298439484375*^9}],

Cell[BoxData["17.333333333333332`"], "Output",
 CellChangeTimes->{3.4752983871875*^9, 3.47529843971875*^9, 
  3.475298625453125*^9, 3.475299012453125*^9, 3.621589691465994*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"reg2", "[", "t_", "]"}], "=", 
  RowBox[{"InverseLaplaceTransform", "[", 
   RowBox[{
    RowBox[{"vstup2", "*", "prPID"}], ",", "s", ",", "t"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}]}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"0.1`", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"2", " ", "t"}], "+", 
    FractionBox[
     SuperscriptBox["t", "2"], "6"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.475298369859375*^9, 3.475298625546875*^9, 
  3.475299013296875*^9, 3.621589691482995*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjnk4lAkAh4ecxTqSK8I0uVY1rtx9Pwy+TzFYPXQKMSNyp6mVUCkh1Kpt
RWZDjh5ElzRprCOqxUS7iLArPG3HSivaYe0fv+f9632fn0FIjF+YJI1G81re
/6Tniq8Xr7u11bNZT6boSiNxT85E7xA3l+guOKkxEvKAEPJqSo2514iN3inV
P5s1Ee3MOI4Mt5bgHbDdfVf4kHiSLSI/c5oJT6PmAdmZZqLT/mTjX5xuYio9
q7LS+heiK38oborzmmCu5q11H+0kPAWy3m84H4hIcW9ssPgF8Vxxi7zUXhoq
qsce8k+PEy65bo9vsOWgZKmwcfHCWyJs84KiuaIyblgneLMezhBeJmF/q3uo
IWCa7fHq5heivu/44U5bTeQG5KjxhIuEg6pprdQJHSQxvlvLmJME5+uForJA
ffjXDh7nP5FBTPukZa0XHaZVPvlGV1fi3C6ZDeIoBk78Kn+GqaCE0I7vw825
hujhp3yj1KQCoayWb+ROY7Db0+KipNVgrpJ6aTrRFMOvu2pXlatj/ycnM+8o
MwQ6j4a9dNACv7hNZy5nE7RjxyuSNumg4bz9kMiPCYGJGp9mp4fEB04+RdvN
cZBJnAvSNEBzV9lM5m4LbD5l0Pe4nY4IDztBRKAlbDnbn96OYOBqhfmdyINW
cAz8yuO5GCL/kyAt9og1JsUj8uUbjPGm6nASN34LtK89cAyfN0Gr+4Uf09Nt
MFx5XldV1gwS7MHx3FRbBHzYc9d9xSbQnO9KlBy1w1tLi9opSSbOasx5ic7Y
o19wbICx3hyxu0Jb5k46oEPf7Gm9rQXG0qwOEAWO+KmBZzccbQm1i1cGM/lO
6LtXK3hRYYVyZdOjHYVb4XKpKlL3pTWE8XpuRtUEjM8P6Skb2qBYv0THyR+Q
NXvU4su1hSB5gcbtAUSicOmAm3Yw2Cb77/oAZ7RMRg9JrXHA7W6TrIE+Z+yv
vJygHO2I7PZFpv5eF9RZ8DUj3jnhYsL0wf2vXND27Z8a2nsIJK9Zp0Tf6Yrr
1NG4iTCg0kS6K3HUFSrvE9kT5s6QmZXQEu5jQY++gn951hk3mLdSiidZWOVt
VMh65gKTkCpv8SE3fGQNbmgpdcUQ1Vi/460bPrkphs/EsyC6fmwjkeAO6cQV
MowAN3xp8HWkz7hDFJoslcF0x9L9+DsZ0R4YzMmcaJD3wDamu1vyZw/UsL2D
/pj3QMfezRGRCSRSfRQtPEdIqIZym4oOkygQ18Swx0ns4/IVe46QeCdRueT/
hsQ/8avrrZJJBCmXqwe/J8E4O7cgPkWCYLXqH19c7tQ3Z+ddIrFKLr+sdR0F
e1mfujuNJH5biozLD6KQoZApOdVE4ssPmgsloRR6VVr8tR+R2JGm21/HocDV
sZpPaSHRH8RM742hcNlc04V8uuxbHruvnkphdvfoi8FXJCZtigvqSiggWMtQ
8TWJlc49rm2lFLLC/XjEGIko/i7WYAUFelyrTukEiVkOz1H6FgXfjIqwQ8u/
pRV+lwsSUriaNXbv2kcSpt3PqKQ2ClN52itFMyTyprWGczoppBZm12yZI6HL
ECwIeik8K2mjRcyTYLFWn37ZT0GjfNGv8CuJiiZh8IcBCiHVNmXPxSTY557k
yY1QqKmLnVtaImFTZ6RKH6fwH5IzHT0=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 50}, {0., 51.766664761904785`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475298369859375*^9, 3.475298625546875*^9, 
  3.475299013296875*^9, 3.621589691487995*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"reg2", "[", "20", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{3.47529844246875*^9}],

Cell[BoxData["10.766666666666667`"], "Output",
 CellChangeTimes->{3.475298388984375*^9, 3.475298442703125*^9, 
  3.475298625625*^9, 3.475299014453125*^9, 3.6215896915059958`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"reg1", "[", "t", "]"}], ",", 
     RowBox[{"reg2", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<y(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVj3k41AkAhkePhnrSDinXrGOWamazZpjc03zzy4xf5S5HWnI2M+lwp9yx
SmklrVaOWFdUFKuyckslOpSeDU9MbddmY3VMYVj7x/d8f77vaxS03yN0EYVC
cV7Y/8/IVpQV61/ZEDBbaUqh0HBNlWmwV5LN97m+0zhuKQ0dcbXlayXn+G7R
2nqTmjT0sCPEVEkdXzCeqTrGpOF21gD5SdzGZ4zsedG2lYY7tmlN4+L7/L+a
zfOTq2jozRmOeCMe5UviW5XnXdSxuUXF5ZV4gh8xPTisKNJAv5rlEmU/Chzq
blzyil4JIlvYXuWqinYzLZzQ1Uao2bQaR42G99HuS2IbdOHMDP13laMmnoVv
/NyU/i3qHyfG3LHWhl3h44f/aBjCToNVp5xMh3RHsO3FZCOIZ04VVfgYYmI2
sLXrJQP7e15b1DkzsDn9LKPXwhjHfKkmij3GoL6u1Z4rMkHwrfhdHMlqnDFT
vDecXI0OFR33sO1rkeLbPFZotxYc9ZS8t9Es3A3wDBGVMRHwgbfOZc86/O3E
vP1sioXS4pt0+YkfEKb5tKXcfx0afrYdHvBgw6H1y72uLlNE/8FzK3LiYNLZ
o/0hzQxtvRVTmTvMkTzSVUrlsSF1tGmR+lhgMj3+UcFLNgrPcxrDdnOhoWd0
z7GQg5wPLanhB9Yj4LckrxJXc7yqiYmVRFoin/7VZfKzObpFp349fNgKh9MD
ad4XLaDkOvQ8O8UaXqOvBI2eXFAEV5VKDtrA83tjpfYZLo5qyZ0Hjthicahr
pqxuPcJ9gzvlaXYoyTmTOu1tCVkqN4T/iz3eXegnWMutoJmbP5RZykPQteYc
aocVKmmsg7cKNqC7scdtSGyNjkgD4ZoLfDwpbfuzm26DYsMSOm8bMJAy+KDy
pg1aEqYpkgfArFuZ1/owWxhtUZn9zluAJ8t3Vgzp2+H3+8zjTx8LcLbNKuRA
jx2yeubYhn4EaP5z71gJ9siNers7YITAvgnZi0ETHhJW6n/D2L4R0xGJUtM+
HqqZi3ujxzbC8jn1ekHKBlA/Kul0+DvAT3gpVonJRxX7SlLxawdw8wRziaN8
MINqXBR7hdAb78ncugkY3tRU7/lOiFMZ8X0vChe8yw6Z8qNEkGlVRSXLgS8N
7vaMKREqGLKBVU4CzF+PbMzY54h5E3mc8jkBtrBFwoRPjjA3TE9TfBHglp+Z
NCyKxFCugWjKiYBGsKS5KIbE1fGza6QuBPwlpWoPDpA4LVy1ZMyVwOfIFfXc
BBIu8mV9/R4EjI/KpxXpJDp9p92rfQik1LdlncwjUWM06BcQQsBWxe1yYxOJ
hLpjMffiCWQsy1z0ppnEdlWqtzCRwEP1zm26rSQsA1OtbyQRkNC5X5M6SUxq
xM1UpxI4w9EmyLskQmJDU386QuDjjrFHQyMknHk4YZ9LAIE6q9VGSbDymvc1
nCZwfJdHHF9GQmXC0o2VR4AR0U0vf0mio8R0hXY+AfeM86F73y/wlPXyPxQT
KDwuu3ZukoSGX96h3SUE3pzUXTowtcBvVP9RVrrQU5BVaylf6BGrGtwvJ9BX
cpMi/UriaHsaRVRJQKtyzqNgZsFPZ152o4pA0AWrin4FCUHkoS6LagK1l8Pl
8/Mk9O9+Kq+pIfAfEEoiWg==
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVjnk4lAkAh4ecxTqSK8I0uVY1rtx9Pwy+TzFYPXQKMSNyp6mVUCkh1Kpt
RWZDjh5ElzRprCOqxUS7iLArPG3HSivaYe0fv+f9632fn0FIjF+YJI1G81re
/6Tniq8Xr7u11bNZT6boSiNxT85E7xA3l+guOKkxEvKAEPJqSo2514iN3inV
P5s1Ee3MOI4Mt5bgHbDdfVf4kHiSLSI/c5oJT6PmAdmZZqLT/mTjX5xuYio9
q7LS+heiK38oborzmmCu5q11H+0kPAWy3m84H4hIcW9ssPgF8Vxxi7zUXhoq
qsce8k+PEy65bo9vsOWgZKmwcfHCWyJs84KiuaIyblgneLMezhBeJmF/q3uo
IWCa7fHq5heivu/44U5bTeQG5KjxhIuEg6pprdQJHSQxvlvLmJME5+uForJA
ffjXDh7nP5FBTPukZa0XHaZVPvlGV1fi3C6ZDeIoBk78Kn+GqaCE0I7vw825
hujhp3yj1KQCoayWb+ROY7Db0+KipNVgrpJ6aTrRFMOvu2pXlatj/ycnM+8o
MwQ6j4a9dNACv7hNZy5nE7RjxyuSNumg4bz9kMiPCYGJGp9mp4fEB04+RdvN
cZBJnAvSNEBzV9lM5m4LbD5l0Pe4nY4IDztBRKAlbDnbn96OYOBqhfmdyINW
cAz8yuO5GCL/kyAt9og1JsUj8uUbjPGm6nASN34LtK89cAyfN0Gr+4Uf09Nt
MFx5XldV1gwS7MHx3FRbBHzYc9d9xSbQnO9KlBy1w1tLi9opSSbOasx5ic7Y
o19wbICx3hyxu0Jb5k46oEPf7Gm9rQXG0qwOEAWO+KmBZzccbQm1i1cGM/lO
6LtXK3hRYYVyZdOjHYVb4XKpKlL3pTWE8XpuRtUEjM8P6Skb2qBYv0THyR+Q
NXvU4su1hSB5gcbtAUSicOmAm3Yw2Cb77/oAZ7RMRg9JrXHA7W6TrIE+Z+yv
vJygHO2I7PZFpv5eF9RZ8DUj3jnhYsL0wf2vXND27Z8a2nsIJK9Zp0Tf6Yrr
1NG4iTCg0kS6K3HUFSrvE9kT5s6QmZXQEu5jQY++gn951hk3mLdSiidZWOVt
VMh65gKTkCpv8SE3fGQNbmgpdcUQ1Vi/460bPrkphs/EsyC6fmwjkeAO6cQV
MowAN3xp8HWkz7hDFJoslcF0x9L9+DsZ0R4YzMmcaJD3wDamu1vyZw/UsL2D
/pj3QMfezRGRCSRSfRQtPEdIqIZym4oOkygQ18Swx0ns4/IVe46QeCdRueT/
hsQ/8avrrZJJBCmXqwe/J8E4O7cgPkWCYLXqH19c7tQ3Z+ddIrFKLr+sdR0F
e1mfujuNJH5biozLD6KQoZApOdVE4ssPmgsloRR6VVr8tR+R2JGm21/HocDV
sZpPaSHRH8RM742hcNlc04V8uuxbHruvnkphdvfoi8FXJCZtigvqSiggWMtQ
8TWJlc49rm2lFLLC/XjEGIko/i7WYAUFelyrTukEiVkOz1H6FgXfjIqwQ8u/
pRV+lwsSUriaNXbv2kcSpt3PqKQ2ClN52itFMyTyprWGczoppBZm12yZI6HL
ECwIeik8K2mjRcyTYLFWn37ZT0GjfNGv8CuJiiZh8IcBCiHVNmXPxSTY557k
yY1QqKmLnVtaImFTZ6RKH6fwH5IzHT0=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"y(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->400,
  Method->{},
  PlotRange->{{0, 50}, {0., 51.766664761904785`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4752983753125*^9, 3.4752986256875*^9, 
  3.475299015453125*^9, 3.6215896915299973`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1143, 857},
WindowMargins->{{52, Automatic}, {Automatic, 6}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification->1.25,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 40, 0, 106, "Section"],
Cell[CellGroupData[{
Cell[632, 26, 48, 0, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[705, 30, 494, 13, 36, "Input"],
Cell[1202, 45, 571, 14, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1822, 65, 62, 0, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[1909, 69, 669, 21, 80, "Input"],
Cell[2581, 92, 13699, 233, 315, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16317, 330, 582, 17, 60, "Input"],
Cell[16902, 349, 21454, 359, 308, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38405, 714, 79, 0, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[38509, 718, 862, 26, 83, "Input"],
Cell[39374, 746, 2372, 47, 306, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41783, 798, 561, 16, 60, "Input"],
Cell[42347, 816, 1537, 32, 302, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43921, 853, 83, 2, 36, "Input"],
Cell[44007, 857, 141, 2, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44197, 865, 38, 0, 59, "Subsection"],
Cell[CellGroupData[{
Cell[44260, 869, 1009, 29, 106, "Input"],
Cell[45272, 900, 3240, 63, 344, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48549, 968, 183, 3, 60, "Input"],
Cell[48735, 973, 142, 2, 36, "Output"],
Cell[48880, 977, 140, 2, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[49069, 985, 38, 0, 59, "Subsection"],
Cell[49110, 987, 708, 23, 96, "Input"],
Cell[CellGroupData[{
Cell[49843, 1014, 745, 20, 60, "Input"],
Cell[50591, 1036, 5606, 103, 342, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56234, 1144, 204, 4, 60, "Input"],
Cell[56441, 1150, 185, 3, 36, "Output"],
Cell[56629, 1155, 182, 3, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[56860, 1164, 38, 0, 59, "Subsection"],
Cell[CellGroupData[{
Cell[56923, 1168, 1108, 34, 106, "Input"],
Cell[58034, 1204, 14443, 246, 335, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72514, 1455, 177, 3, 60, "Input"],
Cell[72694, 1460, 230, 4, 38, "Output"],
Cell[72927, 1466, 167, 3, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[73143, 1475, 43, 0, 59, "Subsection"],
Cell[CellGroupData[{
Cell[73211, 1479, 1394, 42, 106, "Input"],
Cell[74608, 1523, 4875, 90, 342, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79520, 1618, 184, 3, 60, "Input"],
Cell[79707, 1623, 200, 3, 36, "Output"],
Cell[79910, 1628, 200, 3, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80159, 1637, 37, 0, 59, "Subsection"],
Cell[CellGroupData[{
Cell[80221, 1641, 424, 13, 140, "Input"],
Cell[80648, 1656, 211, 5, 55, "Output"],
Cell[80862, 1663, 152, 3, 54, "Output"],
Cell[81017, 1668, 179, 4, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81233, 1677, 241, 5, 36, "Input"],
Cell[81477, 1684, 1276, 35, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82790, 1724, 346, 10, 60, "Input"],
Cell[83139, 1736, 279, 7, 53, "Output"],
Cell[83421, 1745, 2166, 43, 306, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85624, 1793, 124, 3, 36, "Input"],
Cell[85751, 1798, 176, 2, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85964, 1805, 346, 10, 60, "Input"],
Cell[86313, 1817, 296, 8, 60, "Output"],
Cell[86612, 1827, 2179, 43, 306, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88828, 1875, 123, 3, 36, "Input"],
Cell[88954, 1880, 178, 2, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89169, 1887, 681, 19, 60, "Input"],
Cell[89853, 1908, 4001, 76, 374, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
